TAAS - Feature #269

Set Hotel Rate

10/26/2023 05:43 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 10/26/2023
Priority: Low Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Set Hotel Rate

Description

Coding Set Hotel Rate

History

#1 - 10/27/2023 06:28 PM - Christy Saint

- Status changed from New to Coding Started

- % Done changed from 0 to 40

#2 - 10/27/2023 06:28 PM - Christy Saint

- Status changed from Coding Started to Coding Done

- % Done changed from 40 to 60

#3 - 12/02/2023 11:12 AM - unnikannan S

- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

Fixed 1.ERROR WHILE SELECTING HOTEL (42703: column mt.dbl_fare_per_room does not exist)

#4 - 12/07/2023 04:16 PM - Anil KV

- Assignee changed from Christy Saint to Shahil Haris

#5 - 12/12/2023 07:12 PM - Shahil Haris

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#6 - 12/15/2023 10:14 AM - Junaid M
- Assignee changed from Shahil Haris to Sibin Babu

#7 - 12/15/2023 10:29 AM - Sibin Babu

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#8 - 01/01/2024 04:58 PM - Anonymous

- Assignee changed from Sibin Babu to Amal Siby

#9 - 01/06/2024 02:38 PM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 01/13/2024 04:12 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Done 1.NAN IN FARE FIELD

Done 2.NOT ADDING AMOUNT FROM SERVICE FEE ON PRICE FIELD

Done 3.ADD A DELETE OPTION IN LIST OF DATE

Done 4.CORRECT THE ALLIGMENT OF SUPPLIER GRID ITEMS

Done 5.DONT ALLOW TO SAVE IF THE HOTELNAME.DATE AND FARE AMOUNTS ARE SAME

Done 6.MISSING PRECISION WHILE CHOOSING NEW BUTTON

Done 7.MISSING ADDED CUSTOMISED DATE AFTER SAVE

Done 8.ADD VALIDATION FOR DATE IF THE ADDED FINANCIAL YEAR NOT SETTED IN DATA BASE
Done 9.REMOVE ALL SELECTION FROM DATE FIELD WHILE SELECTING ONE ITEM FROM LIST
Done 10.DUPLICATION OF SAME DATE IN LIST

#11 - 01/16/2024 08:28 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 01/22/2024 12:13 PM - unnikannan S
TESTING DONE

#13 - 01/22/2024 12:16 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Done 1.DONT ALLOW TO SAVE WITH SAME COMPONENTS ADD VALIDATION FOR SAME HOTEL MULTIPLE TIMES
Done 2.SHOW EQUATION ON SERVICE FEE FARE COMPONENT FIELD
Fixed 3.SHOW SUPPLIER DATA GROUP WISE NAMES ON GRID

#14 - 01/31/2024 06:13 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 04/08/2024 06:31 PM - unnikannan S
TESTING DONE

#16 - 04/08/2024 06:33 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
Done 1.Less Commission Amount From Total Cost
#17 - 04/09/2024 12:04 PM - Anonymous

- Priority changed from Normal to Low

- Tested By changed from unnikannan S to Avinash MS

#18 - 04/09/2024 12:05 PM - Avinash MS
GUI Change

Done Allow Grouping Wise Rate Setting Based On Hotel Master Grouping (Refer Set Agent Commission)

#19 - 04/12/2024 02:21 PM - unnikannan S
ISSUE FOUNDED

Done 1.Show Validation In Case Creating A Already Saved Data With Same Components

Done 2.Missing Service Type In List For Package Service

#20 - 04/16/2024 07:45 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#21 - 04/17/2024 02:49 PM - Amal Siby
- Status changed from Reopen Bugs Coding Done to New Changes

- % Done changed from 70 to 50

#22 - 04/18/2024 09:38 AM - Amal Siby
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#23 - 04/18/2024 11:28 AM - unnikannan S
- Status changed from New Changes Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Avinash MS to unnikannan S

ISSUE FOUNDED

Done 1.Missing Data Saved With Master Grouping Items On Reload

#24 - 04/19/2024 06:17 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#25 - 04/22/2024 04:25 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#26 - 04/25/2024 03:28 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#27 - 04/26/2024 10:14 AM - unnikannan S
TESTING DONE

#28 - 05/03/2024 10:48 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#29 - 11/19/2024 07:21 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1)CANT ADD NEW ITEM ON A HOTEL WHEN ALREADY ITEM ON THE GRID
2)AFTER DELETING ONE ITEM FROM THE GRID ALL ITEMS ARE MISSING
3)CHANGE THE "NO DATA FOUND" TO INFO MESSAGE

#30 - 11/20/2024 07:22 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70
#31 - 11/21/2024 09:55 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
